
Start-Date: 2020-03-09  16:03:46
Commandline: apt-get install locales -y
Install: locales:amd64 (2.28-10), libc-l10n:amd64 (2.28-10, automatic)
End-Date: 2020-03-09  16:03:48

Start-Date: 2020-03-09  16:03:51
Commandline: apt-get -y install console-data
Install: console-data:amd64 (2:1.12-6), kbd:amd64 (2.0.4-4, automatic), console-common:amd64 (0.7.90+deb10u1, automatic)
End-Date: 2020-03-09  16:03:53

Start-Date: 2020-03-09  16:03:54
Commandline: apt-get install sudo -y
Install: sudo:amd64 (1.8.27-1+deb10u2)
End-Date: 2020-03-09  16:03:54

Start-Date: 2020-03-09  16:03:57
Commandline: apt-get install gnupg -y
Install: gnupg-utils:amd64 (2.2.12-1+deb10u1, automatic), libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1, automatic), gpg-wks-client:amd64 (2.2.12-1+deb10u1, automatic), libldap-2.4-2:amd64 (2.4.47+dfsg-3+deb10u1, automatic), gnupg-l10n:amd64 (2.2.12-1+deb10u1, automatic), libksba8:amd64 (1.3.5-2, automatic), libsqlite3-0:amd64 (3.27.2-3, automatic), gpg-wks-server:amd64 (2.2.12-1+deb10u1, automatic), gpg:amd64 (2.2.12-1+deb10u1, automatic), libsasl2-2:amd64 (2.1.27+dfsg-1+deb10u1, automatic), libassuan0:amd64 (2.5.2-1, automatic), dirmngr:amd64 (2.2.12-1+deb10u1, automatic), libsasl2-modules:amd64 (2.1.27+dfsg-1+deb10u1, automatic), libldap-common:amd64 (2.4.47+dfsg-3+deb10u1, automatic), libreadline7:amd64 (7.0-5, automatic), gnupg:amd64 (2.2.12-1+deb10u1), pinentry-curses:amd64 (1.1.0-2, automatic), libnpth0:amd64 (1.6-1, automatic), gpg-agent:amd64 (2.2.12-1+deb10u1, automatic), gpgconf:amd64 (2.2.12-1+deb10u1, automatic), gpgsm:amd64 (2.2.12-1+deb10u1, automatic)
End-Date: 2020-03-09  16:04:00

Start-Date: 2020-03-09  16:04:01
Commandline: apt-get install wget -y
Install: publicsuffix:amd64 (20190415.1030-1, automatic), libpsl5:amd64 (0.20.2-2, automatic), libpcre2-8-0:amd64 (10.32-5, automatic), wget:amd64 (1.20.1-1.1)
End-Date: 2020-03-09  16:04:02

Start-Date: 2020-03-09  16:04:02
Commandline: apt-get install openssh-server -y
Install: libxdmcp6:amd64 (1:1.1.2-3, automatic), libkrb5-3:amd64 (1.17-3, automatic), libgssapi-krb5-2:amd64 (1.17-3, automatic), libdbus-1-3:amd64 (1.12.16-1, automatic), dbus:amd64 (1.12.16-1, automatic), libwrap0:amd64 (7.6.q-28, automatic), openssh-sftp-server:amd64 (1:7.9p1-10+deb10u2, automatic), libk5crypto3:amd64 (1.17-3, automatic), libx11-6:amd64 (2:1.6.7-1, automatic), libexpat1:amd64 (2.2.6-2+deb10u1, automatic), krb5-locales:amd64 (1.17-3, automatic), libxau6:amd64 (1:1.0.8-1+b2, automatic), libxcb1:amd64 (1.13.1-2, automatic), libkrb5support0:amd64 (1.17-3, automatic), ucf:amd64 (3.0038+nmu1, automatic), libkeyutils1:amd64 (1.6-6, automatic), libxmuu1:amd64 (2:1.1.2-2+b3, automatic), libpam-systemd:amd64 (241-7~deb10u3, automatic), ncurses-term:amd64 (6.1+20181013-2+deb10u2, automatic), openssh-server:amd64 (1:7.9p1-10+deb10u2), libx11-data:amd64 (2:1.6.7-1, automatic), openssh-client:amd64 (1:7.9p1-10+deb10u2, automatic), libedit2:amd64 (3.1-20181209-1, automatic), xauth:amd64 (1:1.0.10-1, automatic), libxext6:amd64 (2:1.3.3-1+b2, automatic)
End-Date: 2020-03-09  16:04:08

Start-Date: 2020-03-09  16:04:09
Commandline: apt-get install shellinabox -y
Install: shellinabox:amd64 (2.21)
End-Date: 2020-03-09  16:04:10

Start-Date: 2020-03-09  16:04:11
Commandline: apt-get install ethtool traceroute net-tools iptraf-ng lshw -y
Install: libusb-1.0-0:amd64 (2:1.0.22-2, automatic), lshw:amd64 (02.18.85-0.1), iptraf-ng:amd64 (1:1.1.4-6+b1), net-tools:amd64 (1.60+git20180626.aebd88e-1), usb.ids:amd64 (2019.07.27-0+deb10u1, automatic), usbutils:amd64 (1:010-3, automatic), pciutils:amd64 (1:3.5.2-1, automatic), ethtool:amd64 (1:4.19-1), libpci3:amd64 (1:3.5.2-1, automatic), traceroute:amd64 (1:2.1.0-2)
End-Date: 2020-03-09  16:04:12

Start-Date: 2020-03-09  16:04:13
Commandline: apt-get install ntp ntpstat -y
Install: sntp:amd64 (1:4.2.8p12+dfsg-4, automatic), libevent-core-2.1-6:amd64 (2.1.8-stable-4, automatic), perl-modules-5.28:amd64 (5.28.1-6, automatic), libevent-pthreads-2.1-6:amd64 (2.1.8-stable-4, automatic), libperl5.28:amd64 (5.28.1-6, automatic), ntp:amd64 (1:4.2.8p12+dfsg-4), ntpstat:amd64 (0.0.0.1-2), libgdbm6:amd64 (1.18.1-4, automatic), perl:amd64 (5.28.1-6, automatic), libgdbm-compat4:amd64 (1.18.1-4, automatic), libopts25:amd64 (1:5.18.12-4, automatic)
End-Date: 2020-03-09  16:04:16

Start-Date: 2020-03-09  16:04:18
Commandline: apt-get install snmp snmpd snmptrapd snmp-mibs-downloader -y
Install: snmp:amd64 (5.7.3+dfsg-5), mariadb-common:amd64 (1:10.3.22-0+deb10u1, automatic), libsnmp-base:amd64 (5.7.3+dfsg-5, automatic), snmpd:amd64 (5.7.3+dfsg-5), libsnmp30:amd64 (5.7.3+dfsg-5, automatic), mysql-common:amd64 (5.8+1.0.5, automatic), smistrip:amd64 (0.4.8+dfsg2-16, automatic), libmariadb3:amd64 (1:10.3.22-0+deb10u1, automatic), snmp-mibs-downloader:amd64 (1.2), libsensors-config:amd64 (1:3.5.0-3, automatic), snmptrapd:amd64 (5.7.3+dfsg-5), patch:amd64 (2.7.6-3+deb10u1, automatic), libsensors5:amd64 (1:3.5.0-3, automatic)
End-Date: 2020-03-09  16:04:36

Start-Date: 2020-03-09  16:04:37
Commandline: apt-get install -y open-vm-tools
Install: libpython3.7-minimal:amd64 (3.7.3-2+deb10u1, automatic), fuse:amd64 (2.9.9-1, automatic), xdg-user-dirs:amd64 (0.17-2, automatic), libicu63:amd64 (63.1-6, automatic), python3.7:amd64 (3.7.3-2+deb10u1, automatic), open-vm-tools:amd64 (2:10.3.10-1+deb10u2), python3:amd64 (3.7.3-1, automatic), zerofree:amd64 (1.1.1-1, automatic), mime-support:amd64 (3.62, automatic), libmagic1:amd64 (1:5.35-4+deb10u1, automatic), libmpdec2:amd64 (2.4.2-2, automatic), libpython3.7-stdlib:amd64 (3.7.3-2+deb10u1, automatic), python3.7-minimal:amd64 (3.7.3-2+deb10u1, automatic), python3-minimal:amd64 (3.7.3-1, automatic), libmagic-mgc:amd64 (1:5.35-4+deb10u1, automatic), libxmlsec1-openssl:amd64 (1.2.27-2, automatic), libpython3-stdlib:amd64 (3.7.3-1, automatic), libfuse2:amd64 (2.9.9-1, automatic), libmspack0:amd64 (0.10.1-1, automatic), distro-info-data:amd64 (0.41+deb10u1, automatic), xz-utils:amd64 (5.2.4-1, automatic), libdrm2:amd64 (2.4.97-1, automatic), shared-mime-info:amd64 (1.10-1, automatic), bzip2:amd64 (1.0.6-9.2~deb10u1, automatic), libglib2.0-data:amd64 (2.58.3-2+deb10u2, automatic), lsb-release:amd64 (10.2019051400, automatic), libxml2:amd64 (2.9.4+dfsg1-7+b3, automatic), file:amd64 (1:5.35-4+deb10u1, automatic), libglib2.0-0:amd64 (2.58.3-2+deb10u2, automatic), libxmlsec1:amd64 (1.2.27-2, automatic), libdumbnet1:amd64 (1.12-8, automatic), libxslt1.1:amd64 (1.1.32-2.2~deb10u1, automatic), libdrm-common:amd64 (2.4.97-1, automatic)
End-Date: 2020-03-09  16:04:53

Start-Date: 2020-03-09  16:04:54
Commandline: apt-get install htop -y
Install: htop:amd64 (2.2.0-1+b1)
End-Date: 2020-03-09  16:04:54

Start-Date: 2020-03-09  16:04:56
Commandline: apt-get install aufs-tools -y
Install: libmpc3:amd64 (1.1.0-1, automatic), manpages:amd64 (4.16-2, automatic), libmpx2:amd64 (8.3.0-6, automatic), linux-headers-4.19.0-8-common:amd64 (4.19.98-1, automatic), linux-libc-dev:amd64 (4.19.98-1, automatic), libmpfr6:amd64 (4.0.2-1, automatic), aufs-tools:amd64 (1:4.14+20190211-1), libfakeroot:amd64 (1.23-1, automatic), libc6-dev:amd64 (2.28-10, automatic), aufs-dkms:amd64 (4.19+20190211-1, automatic), cpp-8:amd64 (8.3.0-6, automatic), linux-headers-4.19.0-8-amd64:amd64 (4.19.98-1, automatic), libalgorithm-diff-perl:amd64 (1.19.03-2, automatic), libalgorithm-merge-perl:amd64 (0.08-3, automatic), binutils:amd64 (2.31.1-16, automatic), cpp:amd64 (4:8.3.0-1, automatic), libitm1:amd64 (8.3.0-6, automatic), g++:amd64 (4:8.3.0-1, automatic), gcc:amd64 (4:8.3.0-1, automatic), linux-compiler-gcc-8-x86:amd64 (4.19.98-1, automatic), libasan5:amd64 (8.3.0-6, automatic), libquadmath0:amd64 (8.3.0-6, automatic), dkms:amd64 (2.6.1-4, automatic), libisl19:amd64 (0.20-2, automatic), build-essential:amd64 (12.6, automatic), libfile-fcntllock-perl:amd64 (0.22-3+b5, automatic), binutils-x86-64-linux-gnu:amd64 (2.31.1-16, automatic), libgcc-8-dev:amd64 (8.3.0-6, automatic), libtsan0:amd64 (8.3.0-6, automatic), libubsan1:amd64 (8.3.0-6, automatic), g++-8:amd64 (8.3.0-6, automatic), make:amd64 (4.2.1-1.2, automatic), fakeroot:amd64 (1.23-1, automatic), gcc-8:amd64 (8.3.0-6, automatic), linux-headers-amd64:amd64 (4.19+105+deb10u3, automatic), liblsan0:amd64 (8.3.0-6, automatic), libgomp1:amd64 (8.3.0-6, automatic), manpages-dev:amd64 (4.16-2, automatic), binutils-common:amd64 (2.31.1-16, automatic), libc-dev-bin:amd64 (2.28-10, automatic), libbinutils:amd64 (2.31.1-16, automatic), linux-kbuild-4.19:amd64 (4.19.98-1, automatic), libatomic1:amd64 (8.3.0-6, automatic), libcc1-0:amd64 (8.3.0-6, automatic), libdpkg-perl:amd64 (1.19.7, automatic), libalgorithm-diff-xs-perl:amd64 (0.04-5+b1, automatic), libstdc++-8-dev:amd64 (8.3.0-6, automatic), dpkg-dev:amd64 (1.19.7, automatic)
End-Date: 2020-03-09  16:05:26

Start-Date: 2020-03-09  16:05:28
Commandline: apt-get install curl -y
Install: libssh2-1:amd64 (1.8.0-2.1, automatic), libnghttp2-14:amd64 (1.36.0-2+deb10u1, automatic), libcurl4:amd64 (7.64.0-4, automatic), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2, automatic), curl:amd64 (7.64.0-4)
End-Date: 2020-03-09  16:05:28

Start-Date: 2020-03-09  16:05:29
Commandline: apt-get install jq -y
Install: jq:amd64 (1.5+dfsg-2+b1), libjq1:amd64 (1.5+dfsg-2+b1, automatic), libonig5:amd64 (6.9.1-1, automatic)
End-Date: 2020-03-09  16:05:30

Start-Date: 2020-03-09  16:05:31
Commandline: apt-get install whois -y
Install: whois:amd64 (5.4.3)
End-Date: 2020-03-09  16:05:31

Start-Date: 2020-03-09  16:05:33
Commandline: apt-get install unzip -y
Requested-By: support (1000)
Install: unzip:amd64 (6.0-23+deb10u1)
End-Date: 2020-03-09  16:05:34

Start-Date: 2020-03-09  16:05:35
Commandline: apt-get install openipmi ipmitool -y
Requested-By: support (1000)
Install: libfreeipmi17:amd64 (1.6.3-1.1, automatic), freeipmi-common:amd64 (1.6.3-1.1, automatic), ipmitool:amd64 (1.8.18-6), openipmi:amd64 (2.0.25-2.1), libopenipmi0:amd64 (2.0.25-2.1, automatic)
End-Date: 2020-03-09  16:05:36

Start-Date: 2020-03-09  16:05:37
Commandline: apt-get install libc6-i386 -y
Requested-By: support (1000)
Install: libc6-i386:amd64 (2.28-10)
End-Date: 2020-03-09  16:05:37

Start-Date: 2020-03-09  16:05:39
Commandline: apt-get install cifs-utils nfs-common -y
Requested-By: support (1000)
Install: libwbclient0:amd64 (2:4.9.5+dfsg-5, automatic), libpython2-stdlib:amd64 (2.7.16-1, automatic), python2.7-minimal:amd64 (2.7.16-2+deb10u1, automatic), libtirpc-common:amd64 (1.1.4-0.4, automatic), python2.7:amd64 (2.7.16-2+deb10u1, automatic), python2:amd64 (2.7.16-1, automatic), python:amd64 (2.7.16-1, automatic), cifs-utils:amd64 (2:6.8-2), libtalloc2:amd64 (2.1.14-2, automatic), libpython-stdlib:amd64 (2.7.16-1, automatic), python2-minimal:amd64 (2.7.16-1, automatic), libtirpc3:amd64 (1.1.4-0.4, automatic), libevent-2.1-6:amd64 (2.1.8-stable-4, automatic), libpython2.7-minimal:amd64 (2.7.16-2+deb10u1, automatic), keyutils:amd64 (1.6-6, automatic), libpython2.7-stdlib:amd64 (2.7.16-2+deb10u1, automatic), rpcbind:amd64 (1.2.5-0.3+deb10u1, automatic), python-minimal:amd64 (2.7.16-1, automatic), nfs-common:amd64 (1:1.3.4-2.5), libnfsidmap2:amd64 (0.25-5.1, automatic)
End-Date: 2020-03-09  16:05:45

Start-Date: 2020-03-09  16:05:46
Commandline: apt-get install tcpdump -y
Requested-By: support (1000)
Install: tcpdump:amd64 (4.9.3-1~deb10u1), libpcap0.8:amd64 (1.8.1-6, automatic)
End-Date: 2020-03-09  16:05:46

Start-Date: 2020-03-09  16:05:47
Commandline: apt-get install vim nano -y
Requested-By: support (1000)
Install: vim-runtime:amd64 (2:8.1.0875-5, automatic), vim:amd64 (2:8.1.0875-5), libgpm2:amd64 (1.20.7-5, automatic)
End-Date: 2020-03-09  16:05:49

Start-Date: 2020-03-09  16:05:51
Commandline: apt-get install ncurses-dev -y
Requested-By: support (1000)
Install: libncurses-dev:amd64 (6.1+20181013-2+deb10u2)
End-Date: 2020-03-09  16:05:51

Start-Date: 2022-02-11  13:55:05
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install initramfs-tools
Requested-By: titan (1001)
Install: linux-base:amd64 (4.6, automatic), libklibc:amd64 (2.0.6-1+deb10u1, automatic), busybox:amd64 (1:1.30.1-4, automatic), pigz:amd64 (2.4-1, automatic), klibc-utils:amd64 (2.0.6-1+deb10u1, automatic), initramfs-tools-core:amd64 (0.133+deb10u1, automatic), initramfs-tools:amd64 (0.133+deb10u1)
End-Date: 2022-02-11  13:55:14

Start-Date: 2022-02-11  13:55:16
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install libsystemd0 systemd
Requested-By: titan (1001)
Upgrade: libsystemd0:amd64 (241-7~deb10u3, 241-7~deb10u8), libpam-systemd:amd64 (241-7~deb10u3, 241-7~deb10u8), systemd:amd64 (241-7~deb10u3, 241-7~deb10u8)
End-Date: 2022-02-11  13:55:19

Start-Date: 2022-02-11  13:55:20
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install libprotobuf-dev
Requested-By: titan (1001)
Install: zlib1g-dev:amd64 (1:1.2.11.dfsg-1, automatic), libprotobuf-lite17:amd64 (3.6.1.3-2, automatic), libprotobuf17:amd64 (3.6.1.3-2, automatic), libprotobuf-dev:amd64 (3.6.1.3-2)
End-Date: 2022-02-11  13:55:24

Start-Date: 2022-02-11  13:55:24
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install nmon
Requested-By: titan (1001)
Install: nmon:amd64 (16i+debian-2)
End-Date: 2022-02-11  13:55:25

Start-Date: 2022-02-11  13:55:26
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install s3fs
Requested-By: titan (1001)
Install: s3fs:amd64 (1.84-1), libcurl3-gnutls:amd64 (7.64.0-4+deb10u2, automatic)
End-Date: 2022-02-11  13:55:28

Start-Date: 2022-02-11  13:55:29
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install sudo openssh-server shellinabox ntp whois unzip ipmitool htop ethtool net-tools traceroute iptraf-ng lshw open-vm-tools curl jq whois gnupg tcpdump vim binutils openssl logrotate ncurses-dev
Requested-By: titan (1001)
Upgrade: libcurl4:amd64 (7.64.0-4, 7.64.0-4+deb10u2), openssl:amd64 (1.1.1d-0+deb10u2, 1.1.1d-0+deb10u7), tcpdump:amd64 (4.9.3-1~deb10u1, 4.9.3-1~deb10u2), sudo:amd64 (1.8.27-1+deb10u2, 1.8.27-1+deb10u3), ipmitool:amd64 (1.8.18-6, 1.8.18-6+deb10u1), unzip:amd64 (6.0-23+deb10u1, 6.0-23+deb10u2), curl:amd64 (7.64.0-4, 7.64.0-4+deb10u2)
End-Date: 2022-02-11  13:55:33

Start-Date: 2022-02-11  13:55:38
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install ntpstat aufs-tools nfs-common locales console-data libcurl4-openssl-dev libssl-dev apache2 apache2-dev strace
Requested-By: titan (1001)
Install: libltdl-dev:amd64 (2.4.6-9, automatic), libcroco3:amd64 (0.6.12-3, automatic), autotools-dev:amd64 (20180224.1, automatic), libsctp1:amd64 (1.0.18+dfsg-1, automatic), libldap2-dev:amd64 (2.4.47+dfsg-3+deb10u6, automatic), libmail-sendmail-perl:amd64 (0.80-1, automatic), m4:amd64 (1.4.18-2, automatic), strace:amd64 (4.26-0.2), intltool-debian:amd64 (0.35.0+20060710.5, automatic), libaprutil1:amd64 (1.6.1-4, automatic), libbrotli1:amd64 (1.0.7-2+deb10u1, automatic), libarchive-zip-perl:amd64 (1.64-1, automatic), libarchive-cpio-perl:amd64 (0.10-1, automatic), libexpat1-dev:amd64 (2.2.6-2+deb10u1, automatic), dwz:amd64 (0.12-3, automatic), dh-autoreconf:amd64 (19, automatic), libaprutil1-dbd-sqlite3:amd64 (1.6.1-4, automatic), automake:amd64 (1:1.16.1-4, automatic), libpipeline1:amd64 (1.5.1-2, automatic), ssl-cert:amd64 (1.0.39, automatic), apache2-data:amd64 (2.4.38-3+deb10u5, automatic), dh-strip-nondeterminism:amd64 (1.1.2-1, automatic), libltdl7:amd64 (2.4.6-9, automatic), libfile-stripnondeterminism-perl:amd64 (1.1.2-1, automatic), libsctp-dev:amd64 (1.0.18+dfsg-1, automatic), po-debconf:amd64 (1.0.21, automatic), libapr1:amd64 (1.6.5-1+b1, automatic), autoconf:amd64 (2.69-11, automatic), libaprutil1-ldap:amd64 (1.6.1-4, automatic), groff-base:amd64 (1.22.4-3+deb10u1, automatic), man-db:amd64 (2.8.5-2, automatic), libcurl4-openssl-dev:amd64 (7.64.0-4+deb10u2), liblua5.2-0:amd64 (5.2.4-1.1+b2, automatic), libaprutil1-dev:amd64 (1.6.1-4, automatic), libssl-dev:amd64 (1.1.1d-0+deb10u7), uuid-dev:amd64 (2.33.1-0.1, automatic), debhelper:amd64 (12.1.1, automatic), libunwind8:amd64 (1.2.1-10~deb10u1, automatic), libuchardet0:amd64 (0.0.6-3, automatic), libapr1-dev:amd64 (1.6.5-1+b1, automatic), apache2-bin:amd64 (2.4.38-3+deb10u5, automatic), apache2-dev:amd64 (2.4.38-3+deb10u5), autopoint:amd64 (0.19.8.1-9, automatic), libjansson4:amd64 (2.12-1, automatic), gettext-base:amd64 (0.19.8.1-9, automatic), gettext:amd64 (0.19.8.1-9, automatic), apache2:amd64 (2.4.38-3+deb10u5), apache2-utils:amd64 (2.4.38-3+deb10u5, automatic), libsys-hostname-long-perl:amd64 (1.5-1, automatic), libtool:amd64 (2.4.6-9, automatic), libsigsegv2:amd64 (2.12-2, automatic)
Upgrade: libldap-2.4-2:amd64 (2.4.47+dfsg-3+deb10u1, 2.4.47+dfsg-3+deb10u6), libssl1.1:amd64 (1.1.1d-0+deb10u2, 1.1.1d-0+deb10u7), nfs-common:amd64 (1:1.3.4-2.5, 1:1.3.4-2.5+deb10u1)
End-Date: 2022-02-11  13:56:32

Start-Date: 2022-02-11  13:57:56
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install cpufrequtils
Requested-By: titan (1001)
Install: cpufrequtils:amd64 (008-1.1), libcpufreq0:amd64 (008-1.1, automatic)
End-Date: 2022-02-11  13:57:57

Start-Date: 2022-02-11  13:57:58
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install ifenslave
Requested-By: titan (1001)
Install: ifenslave:amd64 (2.9)
End-Date: 2022-02-11  13:57:59

Start-Date: 2022-02-11  13:58:00
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install cgroup-bin
Requested-By: titan (1001)
Install: libcgroup1:amd64 (0.41-8.1, automatic), cgroup-tools:amd64 (0.41-8.1, automatic), cgroup-bin:amd64 (0.41-8.1)
End-Date: 2022-02-11  13:58:01

Start-Date: 2022-02-11  13:58:02
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install ntpdate
Requested-By: titan (1001)
Install: ntpdate:amd64 (1:4.2.8p12+dfsg-4)
End-Date: 2022-02-11  13:58:03

Start-Date: 2022-02-11  13:58:06
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install smbclient
Requested-By: titan (1001)
Install: libldb1:amd64 (2:1.5.1+really1.4.6-3+deb10u1, automatic), python-tdb:amd64 (1.3.16-2+b1, automatic), libcups2:amd64 (2.2.10-6+deb10u4, automatic), python-samba:amd64 (2:4.9.5+dfsg-5, automatic), samba-dsdb-modules:amd64 (2:4.9.5+dfsg-5, automatic), libgpgme11:amd64 (1.12.0-6, automatic), libarchive13:amd64 (3.3.3-4+deb10u1, automatic), libavahi-common-data:amd64 (0.7-4+deb10u1, automatic), libavahi-common3:amd64 (0.7-4+deb10u1, automatic), libpython2.7:amd64 (2.7.16-2+deb10u1, automatic), python-talloc:amd64 (2.1.14-2, automatic), liblmdb0:amd64 (0.9.22-1, automatic), samba-libs:amd64 (2:4.9.5+dfsg-5, automatic), python-crypto:amd64 (2.6.1-9+b1, automatic), samba-common:amd64 (2:4.9.5+dfsg-5, automatic), libsmbclient:amd64 (2:4.9.5+dfsg-5, automatic), smbclient:amd64 (2:4.9.5+dfsg-5), samba-common-bin:amd64 (2:4.9.5+dfsg-5, automatic), libtdb1:amd64 (1.3.16-2+b1, automatic), python-gpg:amd64 (1.12.0-6, automatic), python-ldb:amd64 (2:1.5.1+really1.4.6-3+deb10u1, automatic), libavahi-client3:amd64 (0.7-4+deb10u1, automatic), libtevent0:amd64 (0.9.37-1, automatic)
End-Date: 2022-02-11  13:58:19

Start-Date: 2022-02-11  13:58:20
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install imvirt
Requested-By: titan (1001)
Install: libnet-libidn-perl:amd64 (0.12.ds-3+b1, automatic), libmodule-find-perl:amd64 (0.13-1, automatic), libauthen-sasl-perl:amd64 (2.1600-1, automatic), libnet-ssleay-perl:amd64 (1.85-2+b1, automatic), libfile-slurp-perl:amd64 (9999.26-1, automatic), libnet-smtp-ssl-perl:amd64 (1.04-1, automatic), libio-socket-ssl-perl:amd64 (2.060-3, automatic), libmime-lite-perl:amd64 (3.030-2, automatic), libimvirt-perl:amd64 (0.9.6-4, automatic), libemail-date-format-perl:amd64 (1.005-1, automatic), libmailtools-perl:amd64 (2.18-1, automatic), perl-openssl-defaults:amd64 (3, automatic), imvirt:amd64 (0.9.6-4), libtimedate-perl:amd64 (2.3000-2+deb10u1, automatic), imvirt-helper:amd64 (0.9.6-4, automatic), libmime-types-perl:amd64 (2.17-1, automatic), libfile-which-perl:amd64 (1.23-1, automatic)
End-Date: 2022-02-11  13:58:26

Start-Date: 2022-02-11  13:58:27
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install ptpd
Requested-By: titan (1001)
Install: ptpd:amd64 (2.3.1-debian1-4)
End-Date: 2022-02-11  13:58:29

Start-Date: 2022-02-11  13:58:31
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install numactl stress linux-cpupower
Requested-By: titan (1001)
Install: stress:amd64 (1.0.4-4), libnuma1:amd64 (2.0.12-1, automatic), libcpupower1:amd64 (4.19.208-1, automatic), numactl:amd64 (2.0.12-1), linux-cpupower:amd64 (4.19.208-1)
End-Date: 2022-02-11  13:58:35

Start-Date: 2022-02-11  13:59:04
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install ipcalc nfs-kernel-server bridge-utils psmisc keyutils libnfsidmap2 libtirpc-common libtirpc3 nfs-common rpcbind
Requested-By: titan (1001)
Install: bridge-utils:amd64 (1.6-2), nfs-kernel-server:amd64 (1:1.3.4-2.5+deb10u1), ipcalc:amd64 (0.41-5), psmisc:amd64 (23.2-1+deb10u1)
End-Date: 2022-02-11  13:59:07

Start-Date: 2022-02-11  13:59:08
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install libboost-date-time1.67.0 libboost-filesystem1.67.0 libboost-regex1.67.0 libboost-system1.67.0 libboost-thread1.67.0
Requested-By: titan (1001)
Install: libboost-regex1.67.0:amd64 (1.67.0-13+deb10u1), libboost-atomic1.67.0:amd64 (1.67.0-13+deb10u1, automatic), libboost-filesystem1.67.0:amd64 (1.67.0-13+deb10u1), libboost-date-time1.67.0:amd64 (1.67.0-13+deb10u1), libboost-thread1.67.0:amd64 (1.67.0-13+deb10u1), libboost-system1.67.0:amd64 (1.67.0-13+deb10u1)
End-Date: 2022-02-11  13:59:12

Start-Date: 2022-02-11  13:59:15
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install dnsmasq
Requested-By: titan (1001)
Install: dnsmasq:amd64 (2.80-1+deb10u1), dnsmasq-base:amd64 (2.80-1+deb10u1, automatic), dns-root-data:amd64 (2019031302, automatic)
End-Date: 2022-02-11  13:59:17

Start-Date: 2022-02-11  13:59:18
Commandline: apt-get -y remove dns-root-data
Requested-By: titan (1001)
Remove: dns-root-data:amd64 (2019031302)
End-Date: 2022-02-11  13:59:18

Start-Date: 2022-02-11  13:59:19
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install socat
Requested-By: titan (1001)
Install: socat:amd64 (1.7.3.2-2)
End-Date: 2022-02-11  13:59:19

Start-Date: 2022-02-11  13:59:21
Commandline: apt install -y /tmp/daemon-vca-03.05.02-x86_64.deb
Requested-By: titan (1001)
Install: kpartx:amd64 (0.7.9-3+deb10u1, automatic), gawk:amd64 (1:4.2.1+dfsg-1, automatic), gdisk:amd64 (1.0.3-1.1, automatic), mtools:amd64 (4.0.23-1, automatic), daemon-vca:amd64 (03.05.02)
End-Date: 2022-02-11  13:59:25

Start-Date: 2022-02-11  13:59:34
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install unifont
Requested-By: titan (1001)
Install: libfontenc1:amd64 (1:1.1.3-1+b2, automatic), xfonts-utils:amd64 (1:7.7+6, automatic), ttf-unifont:amd64 (1:11.0.03-1, automatic), unifont:amd64 (1:11.0.03-1), psf-unifont:amd64 (1:11.0.03-1, automatic), libfreetype6:amd64 (2.9.1-3+deb10u2, automatic), x11-common:amd64 (1:7.7+19, automatic), xfonts-unifont:amd64 (1:11.0.03-1, automatic), xfonts-encodings:amd64 (1:1.0.4-2, automatic), libpng16-16:amd64 (1.6.36-6, automatic)
End-Date: 2022-02-11  13:59:41

Start-Date: 2022-02-11  13:59:44
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install intel-microcode iucode-tool
Requested-By: titan (1001)
Install: intel-microcode:amd64 (3.20210608.2~deb10u1), iucode-tool:amd64 (2.3.1-1)
End-Date: 2022-02-11  13:59:52

Start-Date: 2022-02-11  13:59:53
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install firmware-bnx2
Requested-By: titan (1001)
Install: firmware-bnx2:amd64 (20190114-2)
End-Date: 2022-02-11  13:59:58

Start-Date: 2022-02-11  13:59:58
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install firmware-bnx2x
Requested-By: titan (1001)
Install: firmware-bnx2x:amd64 (20190114-2)
End-Date: 2022-02-11  14:00:04

Start-Date: 2022-02-11  14:00:05
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install firmware-linux
Requested-By: titan (1001)
Install: firmware-amd-graphics:amd64 (20190114-2, automatic), amd64-microcode:amd64 (3.20181128.1, automatic), firmware-linux-free:amd64 (3.4, automatic), firmware-linux-nonfree:amd64 (20190114-2, automatic), firmware-misc-nonfree:amd64 (20190114-2, automatic), firmware-linux:amd64 (20190114-2)
End-Date: 2022-02-11  14:00:12

Start-Date: 2022-02-11  14:00:13
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install firmware-myricom
Requested-By: titan (1001)
Install: firmware-myricom:amd64 (20190114-2)
End-Date: 2022-02-11  14:00:20

Start-Date: 2022-02-11  14:00:21
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install firmware-netxen
Requested-By: titan (1001)
Install: firmware-netxen:amd64 (20190114-2)
End-Date: 2022-02-11  14:00:27

Start-Date: 2022-02-11  14:00:28
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install firmware-qlogic
Requested-By: titan (1001)
Install: firmware-qlogic:amd64 (20190114-2)
End-Date: 2022-02-11  14:00:33

Start-Date: 2022-02-11  14:00:34
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install firmware-realtek
Requested-By: titan (1001)
Install: firmware-realtek:amd64 (20190114-2)
End-Date: 2022-02-11  14:00:39

Start-Date: 2022-02-11  14:00:40
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install firmware-brcm80211
Requested-By: titan (1001)
Install: firmware-brcm80211:amd64 (20190114-2)
End-Date: 2022-02-11  14:00:41

Start-Date: 2022-02-11  14:00:42
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install libxfixes3
Requested-By: titan (1001)
Install: libxfixes3:amd64 (1:5.0.3-1)
End-Date: 2022-02-11  14:00:42

Start-Date: 2022-02-11  14:00:43
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install libpciaccess0
Requested-By: titan (1001)
Install: libpciaccess0:amd64 (0.14-1)
End-Date: 2022-02-11  14:00:43

Start-Date: 2022-02-11  14:01:05
Commandline: apt-get -y upgrade
Requested-By: titan (1001)
Upgrade: debconf:amd64 (1.5.71, 1.5.71+deb10u1), libpython3.7-minimal:amd64 (3.7.3-2+deb10u1, 3.7.3-2+deb10u3), perl-base:amd64 (5.28.1-6, 5.28.1-6+deb10u1), fuse:amd64 (2.9.9-1, 2.9.9-1+deb10u1), libkrb5-3:amd64 (1.17-3, 1.17-3+deb10u3), libgssapi-krb5-2:amd64 (1.17-3, 1.17-3+deb10u3), libdbus-1-3:amd64 (1.12.16-1, 1.12.20-0+deb10u1), linux-libc-dev:amd64 (4.19.98-1, 4.19.208-1), libapt-inst2.0:amd64 (1.8.2, 1.8.2.3), snmp:amd64 (5.7.3+dfsg-5, 5.7.3+dfsg-5+deb10u2), apt:amd64 (1.8.2, 1.8.2.3), dbus:amd64 (1.12.16-1, 1.12.20-0+deb10u1), debconf-i18n:amd64 (1.5.71, 1.5.71+deb10u1), mariadb-common:amd64 (1:10.3.22-0+deb10u1, 1:10.3.31-0+deb10u1), libsqlite3-0:amd64 (3.27.2-3, 3.27.2-3+deb10u1), libicu63:amd64 (63.1-6, 63.1-6+deb10u1), libsnmp-base:amd64 (5.7.3+dfsg-5, 5.7.3+dfsg-5+deb10u2), libbsd0:amd64 (0.9.1-2, 0.9.1-2+deb10u1), perl-modules-5.28:amd64 (5.28.1-6, 5.28.1-6+deb10u1), python3.7:amd64 (3.7.3-2+deb10u1, 3.7.3-2+deb10u3), libk5crypto3:amd64 (1.17-3, 1.17-3+deb10u3), udev:amd64 (241-7~deb10u3, 241-7~deb10u8), linux-compiler-gcc-8-x86:amd64 (4.19.98-1, 4.19.208-1), isc-dhcp-common:amd64 (4.4.1-2, 4.4.1-2+deb10u1), libmagic1:amd64 (1:5.35-4+deb10u1, 1:5.35-4+deb10u2), libisc-export1100:amd64 (1:9.11.5.P4+dfsg-5.1, 1:9.11.5.P4+dfsg-5.1+deb10u5), libapt-pkg5.0:amd64 (1.8.2, 1.8.2.3), libx11-6:amd64 (2:1.6.7-1, 2:1.6.7-1+deb10u2), libpython3.7-stdlib:amd64 (3.7.3-2+deb10u1, 3.7.3-2+deb10u3), libudev1:amd64 (241-7~deb10u3, 241-7~deb10u8), python3.7-minimal:amd64 (3.7.3-2+deb10u1, 3.7.3-2+deb10u3), krb5-locales:amd64 (1.17-3, 1.17-3+deb10u3), libperl5.28:amd64 (5.28.1-6, 5.28.1-6+deb10u1), snmpd:amd64 (5.7.3+dfsg-5, 5.7.3+dfsg-5+deb10u2), libsnmp30:amd64 (5.7.3+dfsg-5, 5.7.3+dfsg-5+deb10u2), libmagic-mgc:amd64 (1:5.35-4+deb10u1, 1:5.35-4+deb10u2), libkrb5support0:amd64 (1.17-3, 1.17-3+deb10u3), libfuse2:amd64 (2.9.9-1, 2.9.9-1+deb10u1), systemd-sysv:amd64 (241-7~deb10u3, 241-7~deb10u8), libldap-common:amd64 (2.4.47+dfsg-3+deb10u1, 2.4.47+dfsg-3+deb10u6), libgcrypt20:amd64 (1.8.4-5, 1.8.4-5+deb10u1), liblz4-1:amd64 (1.8.3-1, 1.8.3-1+deb10u1), distro-info-data:amd64 (0.41+deb10u1, 0.41+deb10u4), libhogweed4:amd64 (3.4.1-1, 3.4.1-1+deb10u1), apt-utils:amd64 (1.8.2, 1.8.2.3), libx11-data:amd64 (2:1.6.7-1, 2:1.6.7-1+deb10u2), iproute2:amd64 (4.20.0-2, 4.20.0-2+deb10u1), libdns-export1104:amd64 (1:9.11.5.P4+dfsg-5.1, 1:9.11.5.P4+dfsg-5.1+deb10u5), iputils-ping:amd64 (3:20180629-2, 3:20180629-2+deb10u2), libglib2.0-data:amd64 (2.58.3-2+deb10u2, 2.58.3-2+deb10u3), libnettle6:amd64 (3.4.1-1, 3.4.1-1+deb10u1), libxml2:amd64 (2.9.4+dfsg1-7+b3, 2.9.4+dfsg1-7+deb10u2), file:amd64 (1:5.35-4+deb10u1, 1:5.35-4+deb10u2), libmariadb3:amd64 (1:10.3.22-0+deb10u1, 1:10.3.31-0+deb10u1), libgnutls30:amd64 (3.6.7-4+deb10u2, 3.6.7-4+deb10u7), ca-certificates:amd64 (20190110, 20200601~deb10u2), perl:amd64 (5.28.1-6, 5.28.1-6+deb10u1), libp11-kit0:amd64 (0.23.15-2, 0.23.15-2+deb10u1), libzstd1:amd64 (1.3.8+dfsg-3, 1.3.8+dfsg-3+deb10u2), linux-kbuild-4.19:amd64 (4.19.98-1, 4.19.208-1), apt-transport-https:amd64 (1.8.2, 1.8.2.3), snmptrapd:amd64 (5.7.3+dfsg-5, 5.7.3+dfsg-5+deb10u2), libjson-c3:amd64 (0.12.1+ds-2, 0.12.1+ds-2+deb10u1), isc-dhcp-client:amd64 (4.4.1-2, 4.4.1-2+deb10u1), libglib2.0-0:amd64 (2.58.3-2+deb10u2, 2.58.3-2+deb10u3), debian-archive-keyring:amd64 (2019.1, 2019.1+deb10u1), base-files:amd64 (10.3+deb10u3, 10.3+deb10u11), tzdata:amd64 (2019c-0+deb10u1, 2021a-0+deb10u2)
End-Date: 2022-02-11  14:02:11

Start-Date: 2022-02-11  14:02:12
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install irqbalance
Requested-By: titan (1001)
Install: irqbalance:amd64 (1.5.0-3), runit-helper:amd64 (2.8.6, automatic)
End-Date: 2022-02-11  14:02:13

Start-Date: 2022-02-11  14:02:14
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install linux-perf-4.19
Requested-By: titan (1001)
Install: libdw1:amd64 (0.176-1.1, automatic), libopencsd0:amd64 (0.10.1-1, automatic), libbabeltrace1:amd64 (1.5.6-2+deb10u1, automatic), libpython3.7:amd64 (3.7.3-2+deb10u3, automatic), linux-perf-4.19:amd64 (4.19.208-1)
End-Date: 2022-02-11  14:02:16

Start-Date: 2022-02-11  14:02:17
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install lsof
Requested-By: titan (1001)
Install: lsof:amd64 (4.91+dfsg-1)
End-Date: 2022-02-11  14:02:18

Start-Date: 2022-02-11  14:02:18
Commandline: apt-get -y -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold install rtmpdump
Requested-By: titan (1001)
Install: rtmpdump:amd64 (2.4+20151223.gitfa8646d.1-2)
End-Date: 2022-02-11  14:02:19

Start-Date: 2022-02-11  14:02:29
Commandline: apt-get -y install dpatch libnl-3-200 quilt libnl-route-3-200 libnl-route-3-dev pkg-config tcl chrpath graphviz libnl-3-dev bison swig flex tk gfortran libgfortran4
Requested-By: titan (1001)
Install: libwebp6:amd64 (0.6.1-2+deb10u1, automatic), libnl-route-3-200:amd64 (3.4.0-1), libpangoft2-1.0-0:amd64 (1.42.4-8~deb10u1, automatic), libxdot4:amd64 (2.40.1-6+deb10u1, automatic), libdrm-nouveau2:amd64 (2.4.97-1, automatic), libgts-bin:amd64 (0.7.6+darcs121130-4, automatic), chrpath:amd64 (0.16-2+b1), tk:amd64 (8.6.9+1), libllvm7:amd64 (1:7.0.1-8+deb10u2, automatic), libnl-route-3-dev:amd64 (3.4.0-1), libfl2:amd64 (2.6.4-6.2, automatic), libxcb-present0:amd64 (1.13.1-2, automatic), libgd3:amd64 (2.2.5-5.2, automatic), libgl1:amd64 (1.1.0-1, automatic), libtcl8.6:amd64 (8.6.9+dfsg-2, automatic), libglapi-mesa:amd64 (18.3.6-2+deb10u1, automatic), libpixman-1-0:amd64 (0.36.0-1, automatic), libxrender1:amd64 (1:0.9.10-1, automatic), libgts-0.7-5:amd64 (0.7.6+darcs121130-4, automatic), libcgraph6:amd64 (2.40.1-6+deb10u1, automatic), gfortran:amd64 (4:8.3.0-1), patchutils:amd64 (0.3.4-2, automatic), gcc-7-base:amd64 (7.4.0-6, automatic), libthai-data:amd64 (0.1.28-2, automatic), swig:amd64 (3.0.12-2), libxcb-shm0:amd64 (1.13.1-2, automatic), libxcb-render0:amd64 (1.13.1-2, automatic), quilt:amd64 (0.65-3), fontconfig-config:amd64 (2.13.1-2, automatic), liblab-gamut1:amd64 (2.40.1-6+deb10u1, automatic), libxshmfence1:amd64 (1.3-1, automatic), libsm6:amd64 (2:1.2.3-1, automatic), libbison-dev:amd64 (2:3.3.2.dfsg-1, automatic), libdrm-amdgpu1:amd64 (2.4.97-1, automatic), fontconfig:amd64 (2.13.1-2, automatic), libtiff5:amd64 (4.1.0+git191117-2~deb10u2, automatic), libxaw7:amd64 (2:1.0.13-1+b2, automatic), libxcomposite1:amd64 (1:0.4.4-2, automatic), libpangocairo-1.0-0:amd64 (1.42.4-8~deb10u1, automatic), libxtst6:amd64 (2:1.2.3-1, automatic), libxi6:amd64 (2:1.7.9-1, automatic), pkg-config:amd64 (0.29-6), libxt6:amd64 (1:1.1.5-1+b3, automatic), libxv1:amd64 (2:1.0.11-1, automatic), libgfortran4:amd64 (7.4.0-6), libgfortran5:amd64 (8.3.0-6, automatic), libxinerama1:amd64 (2:1.1.4-2, automatic), tcl:amd64 (8.6.9+1), libnl-3-200:amd64 (3.4.0-1), fonts-dejavu-core:amd64 (2.37-1, automatic), libxft2:amd64 (2.3.2-2, automatic), tk8.6:amd64 (8.6.9-2, automatic), gfortran-8:amd64 (8.3.0-6, automatic), libxrandr2:amd64 (2:1.5.1-1, automatic), libcdt5:amd64 (2.40.1-6+deb10u1, automatic), dpatch:amd64 (2.0.38+nmu1), swig3.0:amd64 (3.0.12-2, automatic), libxcb-shape0:amd64 (1.13.1-2, automatic), libglx0:amd64 (1.1.0-1, automatic), tcl8.6:amd64 (8.6.9+dfsg-2, automatic), libpathplan4:amd64 (2.40.1-6+deb10u1, automatic), libutempter0:amd64 (1.1.6-3, automatic), libthai0:amd64 (0.1.28-2, automatic), libxxf86dga1:amd64 (2:1.1.4-1+b3, automatic), libfontconfig1:amd64 (2.13.1-2, automatic), libgl1-mesa-dri:amd64 (18.3.6-2+deb10u1, automatic), libnl-3-dev:amd64 (3.4.0-1), libgvpr2:amd64 (2.40.1-6+deb10u1, automatic), libgraphite2-3:amd64 (1.3.13-7, automatic), libxxf86vm1:amd64 (1:1.1.4-1+b2, automatic), libxdamage1:amd64 (1:1.1.4-3+b3, automatic), libjbig0:amd64 (2.1-3.1+b2, automatic), libxmu6:amd64 (2:1.1.2-2+b3, automatic), libgfortran-8-dev:amd64 (8.3.0-6, automatic), libdrm-intel1:amd64 (2.4.97-1, automatic), flex:amd64 (2.6.4-6.2), libdrm-radeon1:amd64 (2.4.97-1, automatic), libxpm4:amd64 (1:3.5.12-1, automatic), x11-utils:amd64 (7.7+4, automatic), bison:amd64 (2:3.3.2.dfsg-1), libharfbuzz0b:amd64 (2.3.1-1, automatic), libgvc6:amd64 (2.40.1-6+deb10u1, automatic), libice6:amd64 (2:1.0.9-2, automatic), libcairo2:amd64 (1.16.0-4+deb10u1, automatic), xbitmaps:amd64 (1.1.1-2, automatic), libxcb-glx0:amd64 (1.13.1-2, automatic), libtk8.6:amd64 (8.6.9-2, automatic), libpango-1.0-0:amd64 (1.42.4-8~deb10u1, automatic), libxss1:amd64 (1:1.2.3-1, automatic), fonts-liberation:amd64 (1:1.07.4-9, automatic), libxcb-dri2-0:amd64 (1.13.1-2, automatic), libfl-dev:amd64 (2.6.4-6.2, automatic), graphviz:amd64 (2.40.1-6+deb10u1), libxcb-dri3-0:amd64 (1.13.1-2, automatic), libjpeg62-turbo:amd64 (1:1.5.2-2+deb10u1, automatic), libx11-xcb1:amd64 (2:1.6.7-1+deb10u2, automatic), libfribidi0:amd64 (1.0.5-3.1+deb10u1, automatic), libxcb-sync1:amd64 (1.13.1-2, automatic), diffstat:amd64 (1.62-1, automatic), xterm:amd64 (344-1+deb10u1, automatic), libdatrie1:amd64 (0.2.12-2, automatic), libglx-mesa0:amd64 (18.3.6-2+deb10u1, automatic), libglvnd0:amd64 (1.1.0-1, automatic)
End-Date: 2022-02-11  14:03:11
